{
    "gas.kubejs.neutron_gas": "Neutron Gas",
    "gas.kubejs.gaseous_oil": "Gaseous Oil",
    "gas.kubejs.gaseous_fuel": "Gaseous Rocket Fuel",
    "gas.kubejs.gaseous_fuelium": "Gaseous Fuelium",
    "gas.kubejs.gaseous_synthetic_fuel": "Gaseous Synthetic Fuel"
}